CREATE TABLE labo.loinc
    (
    id                        SERIAL PRIMARY KEY,
    loinc_num                VARCHAR(7),
    component                VARCHAR(255),
    property                VARCHAR(30),
    time_aspect                VARCHAR(15),
    system                    VARCHAR(100),
    scale_type                VARCHAR(30),
    method_type                VARCHAR(50),
    class                    VARCHAR(20),
    source                    VARCHAR(8),
    last_changed            DATE,
    change_type                VARCHAR(3),
    comments                TEXT,
    answerlist                TEXT,
    status                    VARCHAR(3),
    mapto                    VARCHAR(7),
    scope                    VARCHAR(20),
    norm_range                VARCHAR(30),
    ipcc_units                VARCHAR(30),
    reference                TEXT,
    exact_synonym            VARCHAR(50),
    molar_mass                VARCHAR(13),
    classtype                INTEGER,
    formula                    VARCHAR(255),
    species                    VARCHAR(20),
    example_answers            TEXT,
    acssym                    TEXT,
    base_name                VARCHAR(50),
    final                    CHAR(1),
    naaccr_id                VARCHAR(20),
    code_table                VARCHAR(10),
    set_root                BOOLEAN,
    survey_text                VARCHAR(255),
    survey_source            VARCHAR(50),
    units_required            BOOLEAN,
    units_submitted            VARCHAR(30),
    related_names            TEXT,
    shortname                VARCHAR(40),
    order_obs                VARCHAR(15),
    cdisc_common_tests        CHAR(1),
    hl7_field_subfield_id    VARCHAR(50),
    external_copyright        TEXT
    );
